KD16C(10[) - Bug #502

wifil 0 0 0 wpa_supplicant.confl 100 WIFI
07/25/2024 05:31 PM - 10

Status: Closed Start date: 07/25/2024
Priority: Normal Due date:
Assignee: KuangdJie % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: 0o: Ubuntu
CPU: 0ooo0: Linux LPA3588 5.10.110
0g: APPO[ :
go/oooooon: gooo:
poooooo: gooo:
go/oooooon: poooo:
0ooo: rk3588-kd16¢-ubuntu20.04-TongLuYun- [EMMCIU :

20240702v1.0.img

Description

00000000000wifiD000wpa_supplicant.confd000WIFI
wpa_supplicant -D nl80211 -i wlan0 -¢c $WorkDir/wpa_supplicant.conf -B 1
udhcpc -i wlan0

00oooooboooo

nmcli dev wifi connect "SSID" password "l ifname wlan0

History

#1 - 08/05/2024 09:34 AM - KuangJie

00 0 udhepe -i wiano 0000000000000 00 udhepd -h 000 0000 /usr/share/udhcpc/default.script 00000000000 /usr/share/udhcpc/default.script
sudo find / -name "default.script” 0000000000000 /etc/udhcpc/default.script
%%%%Dﬂﬂﬂﬂﬂﬂ udhepe -iwlano  0000000000000000000 -s DOO0OOOO0OOD

sudo udhcpc -i wlan0 -s /etc/udhcpc/default.script

#2 - 08/07/2024 10:34 AM - KuangJie

1000000000000udhepe -i wiano O0ip 00000000
W192.168.1.250\01-Public\0000\1000MMimage\rk3588-kd16c-ubuntu20.04-TongLuYun-20240806v2.0.img

#3 - 12/31/2024 02:22 PM - 00

- Status changed from New to Closed
